/* Marc Amick retrieved this css from https://codepen.io/brissmyr/pen/egidw */

.myjhclose {
  margin-left: auto;
  margin-right: 1rem;
  margin-top: 0.5rem;
  margin-bottom: 0.25rem;
  width: 32px;
  height: 32px;
  opacity: 0.3;
  float:right;
  position: relative;
  z-index:999;
}
.myjhclose:hover {
  opacity: 1;
}

.myjhclose:before, .myjhclose:after {
  position: absolute;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #333;
}
.myjhclose:before {
  transform: translateX(16px) rotate(45deg) 
}
.myjhclose:after {
  transform: translateX(16px) rotate(-45deg) 
}
